# BOSZ STELLAR ATMOSPHERES GRID

library_name : bosz/lr

type : stars 

title : BOSZ Stellar Atmosphere Grid (subset) - Low Resolution

summary : |
  This is a subset of the large BOSZ Stellar Atmosphere Grid. The subset
  has been extracted to match the Pickles stellar library in temperature and gravity,
  however not all types are fully covered. This libary has the following parameters
  Wavelength coverage = 1000A - 32um
  Resolution = 5000
  M/H = 0.0
  C/H = 0.0
  alpha/H = 0.0
  Microturbulent velocity = 2.0 km/s
  Rotational Broadening = 0.0 km/s
  

reference : Bohlin et al. 2017, 153, 234

link : "https://archive.stsci.edu/prepds/bosz/"

spectral_coverage :
  - uv
  - vis
  - nir
  - mir

resolution : 5000

wave_unit: Angstrom

flux_unit : FLAM

wave_column_name : wavelength

flux_column_name : flux

data_type: fits

file_extension: .fits

templates:  # comments
  o8v   :    T=35000,    log(g)=4.00      
  b0v   :    T=30000,    log(g)=4.00      
  b3v   :    T=18500,    log(g)=4.00      
  b5v   :    T=15500,    log(g)=4.00      
  b8v   :    T=12000,    log(g)=4.00      
  a0v   :    T=9500,     log(g)=4.00      
  a5v   :    T=8250,     log(g)=4.50      
  f0v   :    T=7250,     log(g)=4.50      
  f5v   :    T=6500,     log(g)=4.50      
  g0v   :    T=6000,     log(g)=4.50      
  g2v   :    T=5750,     log(g)=4.50      
  k0v   :    T=5250,     log(g)=4.50      
  k5v   :    T=4250,     log(g)=4.50      
  m0v   :    T=3750,     log(g)=4.50      
  m2v   :    T=3500,     log(g)=4.40      
  b0iii :    T=29000,    log(g)=3.50      
  b5iii :    T=15000,    log(g)=3.50      
  g0iii :    T=5750,     log(g)=3.00      
  g5iii :    T=5250,     log(g)=2.50      
  k0iii :    T=4750,     log(g)=2.00      
  k5iii :    T=4000,     log(g)=1.50      
  m0iii :    T=3750,     log(g)=1.50      
  bOi   :    T=26000,    log(g)=3.00      
  aOi   :    T=9750,     log(g)=2.00      
  a5i   :    T=8500,     log(g)=2.00      
  f0i   :    T=7750,     log(g)=1.50      
  f5i   :    T=7000,     log(g)=1.50      
  g0i   :    T=5550,     log(g)=1.50      
  g5i   :    T=4750,     log(g)=1.00      
  k0i   :    T=4500,     log(g)=1.00      
  k5i   :    T=3750,     log(g)=0.00      
  m2i   :    T=3500,     log(g)=0.00      
  
